| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
System
System.Memory

Methods
_sizeof()
`[]()
`[]=()
allocate()
cast()
create()
free()
mmap()
mmap_private()
pread()
pread16()
pread16i()
pread16n()
pread32()
pread32i()
pread32n()
pwrite()
pwrite16()
pwrite16i()
pwrite32()
pwrite32i()
valid()
writeable()

System.Memory()->_sizeof() | System.Memory()->`[]=()

# Method System.Memory()->`[]()

Method `[]

  `int `[](int pos)`
  `string `[](int pos1, int pos2)`